Library not loaded:libMagickCore-Q16.7.dylib (LoadError)な時

テスト環境 Mac OS X 10.9.1 ruby 1.9.3p429 Ruby で ImageMagick を使おうとしたら下記のようなエラーが表示されました。

(XXX […]